/* Class = "NSButtonCell"; title = "Some Friends"; ObjectID = "1MD-r2-5tH"; */
"1MD-r2-5tH.title" = "Certains amis";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "5Zq-Xb-BtU"; */
"5Zq-Xb-BtU.title" = "Table View Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Get the currently playing song in iTunes."; ObjectID = "15"; */
"15.ibShadowedToolTip" = "Obtient la liste de lecture en cours dans iTunes.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Click the arrow to see the list of moods obtained from the server."; ObjectID = "16"; */
"16.ibShadowedToolTip" = "Cliquez sur la flèche pour voir la liste des humeurs obtenues depuis le serveur.";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "72"; */
"72.headerCell.title" = "Nom";

/* Class = "NSTextFieldCell"; title = "Availability:"; ObjectID = "86"; */
"86.title" = "Disponibilité :";

/* Class = "NSButtonCell"; title = "Backdate entry"; ObjectID = "87"; */
"87.title" = "Entrée antidatée";

/* Class = "NSTextFieldCell"; title = "Mood:"; ObjectID = "88"; */
"88.title" = "Humeur :";

/* Class = "NSTextFieldCell"; title = "Music:"; ObjectID = "92"; */
"92.title" = "Musique :";

/* Class = "NSTextFieldCell"; title = "Picture:"; ObjectID = "93"; */
"93.title" = "Image :";

/* Class = "NSButtonCell"; title = "Allow Comments"; ObjectID = "94"; */
"94.title" = "Autoriser les commentaires";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "96"; */
"96.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Private"; ObjectID = "Ikr-5g-scp"; */
"Ikr-5g-scp.title" = "Privé";

/* Class = "NSButtonCell"; title = "All Friends"; ObjectID = "tp5-2N-CdG"; */
"tp5-2N-CdG.title" = "Tous les amis";

/* Class = "NSButtonCell"; title = "Public"; ObjectID = "vDA-Mv-9TA"; */
"vDA-Mv-9TA.title" = "Public";

